@media only screen 
and (min-width : 1200px)  {
  .container {
     width: 855px;
  }
}

@media only screen 
and (min-width : 992px)  {
  .container {
     width: 855px;
  }
}

@media only screen 
and (max-width : 1250px)  {
  .slick-slider{
    width: 991px;
  }
  
  .slick-next {
    right: 16.6%;
  }
  
  .slick-prev {
    left: 16.6%;
  }
  
  .slide-thumb{
    height: 400px;
  }
}


@media only screen
and (max-width: 991px){
    
  .wp_rp_content ul.related_post:before, .wp_rp_content ul.related_post:after{
    display: none;
  }
  
  .slick-slider{
    width: 767px;
  }
  
  .slick-next {
    right: -34px;
  }
  
  .slick-prev {
    left: -34px;
  }
  
  .slide-thumb{
    height: 400px;
  }
}

@media only screen 
and (max-width : 767px)  {
	.author{
    padding: 5%;
  }
  
  .grid{
    min-height: 153px;
    background-size: cover;
  }
  
  h1{
    font-size: 1.4em;
    line-height: 140%;
  }
  
  header{
    height: 180px;
  }
  
  .slide-thumb{
    height: 300px;
  }
  
  .home-section, .contact{
    padding: 5%
  }
  
  .wp_rp_content ul.related_post li{
    width: 21%;
  }
  
  #instagram{
    padding-top: 13%;
  }
  
  .slick-slider{
    width: 100%;
  }
  
  .slick-next {
   display: none;
  }
  
  .slick-prev {
    display: none;
  }
  
  .slide-thumb{
    height: 250px;
  }
}
